---
# playbooks/minimal_kvm.yml

- name: "Configure minimal_kvm"
  hosts: "{{ target | default('none') }}"

  tasks:

    - name: "Import kvm Role"
      ansible.builtin.import_role:
        name: "whiletruedoio.general.kvm"
...
